Subject: bug#41453: closed (Re: [bug#41453] [PATCH] gnu: sbcl-ttf-fonts: Update to revision 920f8fc)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 30 May 2020 12:53:01 +0000

Your bug report

#41453: [PATCH] gnu: sbcl-ttf-fonts: Update to revision 920f8fc

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41453: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=41453
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#41453] [PATCH] gnu: sbcl-ttf-fonts: Update to revision 920f8fc
From: Marius Bakke <[email-masked]>
To: sirmacik <[email-masked]>, [email-masked]
Date: Sat, 30 May 2020 14:52:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

sirmacik <[email-masked]> writes:

> Marius Bakke <[email-masked]> writes:
>
>> Marcin Karpezo <[email-masked]> writes:
>>
>>> ---
>>>  gnu/packages/wm.scm | 2 +-
>>>  1 file changed, 1 insertion(+), 1 deletion(-)
>>
>> I think you forgot to update the sha256 checksum here (obtain with 'guix
>> hash -rx /the/checkout').  Please also add a commit message.  Can you
>> send an updated patch?  Thanks!
>
> Hi Marius,
>
> I've sent updated patch as a part of issue 41452. This one can be closed.

OK, closing!  PS: you can do so yourself by appending "-done" to the
issue ID, like I've done in this message.

Thanks!

Subject: [PATCH] gnu: sbcl-ttf-fonts: Update to revision 920f8fc
From: Marcin Karpezo <[email-masked]>
To: [email-masked]
Cc: Marcin Karpezo <[email-masked]>
Date: Fri, 22 May 2020 11:48:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

---
 gnu/packages/wm.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gnu/packages/wm.scm b/gnu/packages/wm.scm
index 1151b8115d..af14d06a88 100644
--- a/gnu/packages/wm.scm
+++ b/gnu/packages/wm.scm
@@ -1701,7 +1701,7 @@ productive, customizable lisp based systems.")
   (deprecated-package "sbcl-stumpwm-with-slynk" stumpwm+slynk))
 
 (define-public sbcl-stumpwm-ttf-fonts
-  (let ((commit "dd5b037923ec7d3cc27c55806bcec5a1b8cf4e91")
+  (let ((commit "920f8fc1488f7953f205e1dda4c2ecbbbda56d63")
         (revision "1"))
     (package
       (name "sbcl-ttf-fonts")
-- 
2.26.2